Description: Disable test that tries to read from outside sandbox.
 The config_test looks for the user's home directory, which doesn't exist in the
 sandbox, so disable test that tries to look in it.
 .
Author: Steev Klimaszewski <steev@kali.org>

--- a/v2/pkg/runner/config_test.go
+++ b/v2/pkg/runner/config_test.go
@@ -1,3 +1,4 @@
+//go:build ignore
 package runner
 
 import (
